<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
// $Id: admin_header.php,v 1.3 2003/03/19 03:19:50 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
include_once('../../../mainfile.php');
include_once(XOOPS_ROOT_PATH.'/include/cp_functions.php');
if ( $xoopsUser ) {
	$xoopsModule = XoopsModule::getByDirname('moon');
	if ( !$xoopsUser->isAdmin($xoopsModule->mid()) ) {
		redirect_header($bcoosConfig['xoops_url'].'/', 3, _NOPERM);
		exit();
	}
	} else {
		redirect_header($bcoosConfig['xoops_url'].'/', 3, _NOPERM);
		exit();
	}
if ( @file_exists('../language/'.$bcoosConfig['language'].'/language.php') ) {
	include_once('../language/'.$bcoosConfig['language'].'/language.php');
	} else {
		include_once('../language/english/language.php');
	}
?>
